
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "Afficher les versions de pointe";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Importer depuis Glyphs 3…";

/* Check Now */
"Mco-dm-bVQ.title" = "Vérifier maintenant";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "Chercher automatiquement les mises à jour";

/* Last check: */
"uhH-wQ-zL9.title" = "Dernière vérification :";
